### Signal

# Xdp Session::selection-transfer

#### Declaration

    void
    selection_transfer (
      XdpSession* self,
      gchar* object,
      guint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect_after()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`p0`

  Type: `guint`

  No description available.